{
  "book-marks-section": {
    "book-marks-key": "/"
  },
  "ConfigNet": {
    "ConfigNet_Type": "1",
    "ConfigNet_IdleDownload": false
  },
  "FlowMonitor": {
    "DownloadSize": 565519915,
    "UploadSize": 22833119,
    "Date": "2020.1.7"
  },
  "Bookmark": {
    "ShowBookmarkBar": false
  },
  "BossKey": {
    "BossKeyState": false,
    "BossKeySwitch": false
  },
  "TaskDefaultSettings": {
    "InitPath": "E:\\迅雷下载",
    "DefaultPath": "E:\\迅雷下载",
    "NewTaskDlgWithoutMainWnd": true,
    "OrignHostThreads": 5,
    "NewTaskStartMode": 1,
    "UseLastCatalog": true
  },
  "Consumption": {
    "ShowMainWindowTime": 1578402787952,
    "HideMainWindowTime": 1578402949573
  },
  "DiskCache": {
    "DiskCacheSelect": 256
  },
  "ConfigNormalSession": {
    "ConfigNormal_MaxRunningTaskCount": 5,
    "ConfigNormal_AutoRun": 0,
    "ConfigNormal_AutoStartUnFinishedTask": false,
    "ConfigNormal_AutoDeleteNotExistFile": false
  },
  "ConfigNoLimitDownload": {
    "TaskCountAutoAdd": false,
    "OpenNoLimitDownload": false
  },
  "BtGenericSettings": {
    "AssocTorrent": true
  },
  "GenericSettings": {
    "CheckCpu": 1,
    "AnimationLevel": "1"
  },
  "ConfigFetchInterface": {
    "TestServer": 0
  },
  "DownloadAndPlay": {
    "EnableIPC": true,
    "LanuchMediaPlayer": "0"
  },
  "BirdKeyVest": {
    "vestURL": [],
    "commonUrl": []
  },
  "Motitor": {
    "MotitorIE浏览器": 1
  },
  "Skin": {
    "DisableSpringFestivalSkin": false,
    "ClickTag": 0
  },
  "TaskList": {
    "CategoryViewId1_SortAttr": -10,
    "CategoryViewId1_SortState": -1,
    "CategoryViewId2_SortAttr": -10,
    "CategoryViewId2_SortState": -1,
    "CategoryViewId3_SortAttr": -10,
    "CategoryViewId3_SortState": -1
  },
  "VipDownload": {
    "LastTryEnterTime": 1578402884
  },
  "ConfigFloatPanel": {
    "ConfigFloatPanelShowSpeedType": "0",
    "FloatPanelValue": "0"
  },
  "ConfigSuspension": {
    "SuspensionX": null,
    "SuspensionY": null
  },
  "PathAndCategory": {
    "LastUsedPath": "E:\\迅雷下载",
    "historyDownloadPaths": [
      "E:\\迅雷下载"
    ]
  },
  "Install": {
    "PersonalUid": ""
  },
  "ThunderFirstInstall": {
    "IsFirstInstall": 1
  },
  "PersonalInfo": {
    "PeeridMatchNum": 12
  },
  "UserCommunitySet": {
    "radio_id_443314445": "1"
  },
  "TaskUpgrading": {
    "UpgradedUsers": "443314445, "
  },
  "MoveToDir": {
    "LatestSavePath": []
  }
}